Skip to content

Npgsql 4.1.0 unintentionally introduced some breaking changes which made it incompatible with some libraries (e.g. EF Core 2.2, Marten). Almost all have been rolled back and everything should work now.

In additional, two significant bugs were fixed. All users of 4.1.0 should upgrade.

The list of changes is available here.

Assets 4
You can’t perform that action at this time.